name: cardWebUnevennessModel
model_class: Gpytorch
inputs:
  - CardDeliveryWeightPerArea
  - MassThroughput
  - v_MainCylinder
  - v_WorkerMain
  - v_StripperMain
output: CardWebUnevenness
training_inputs:
  - FG_soll
  - Durchsatz
  - v_Hauptwalze
  - v_Arbeiter_HW
  - v_Wender_HW
training_target: Wolkigkeit
y_is_scaled: True
X_is_scaled: True
pca_on_inputs: False
keep_y_scaled: True